import React from 'react';
export default function Tune(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M462-146v-184h22v81h330v22H484v81zm-316-81v-22h190v22zm168-161v-81H146v-22h168v-81h22v184zm148-81v-22h352v22zm162-162v-183h22v81h168v22H646v80zm-478-80v-22h352v22z" })));
}
